input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    transition: 0.3s;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 20px;
    color: #4d4d4d;
}

html {
    font-family: 'Roboto', sans-serif;
}

h2 {
    color: #4d4d4d;
}
